Page MenuHomePhabricator

WikiFlashMob in Kyiv
Closed, ResolvedPublic

Event Timeline

Antanana created this task.Jan 24 2016, 8:10 AM
Antanana assigned this task to OlenaZakharian.
Antanana raised the priority of this task from to High.
Antanana updated the task description. (Show Details)
Antanana added a project: WMUA-Partnerships.
Antanana added subscribers: intracer, StudiesWorld, Antanana and 6 others.
intracer moved this task from Backlog to Done on the WMUA-Partnerships board.Feb 4 2016, 3:59 PM
Ata closed this task as Resolved.May 19 2016, 11:01 AM
Ata closed subtask T124589: WikiFlashMob in Kyiv afterparty as Resolved.
Ata closed subtask T124587: WikiFlashMob in Kyiv poster as Resolved.